/* PGBEditMasterPageDialog localized strings */

"DSDCALMasterPageDialogEditMasterPage" = "Rediģēt šablonu";

"DSDCALPageDialogInner" = "Iekšmala:";
"DSDCALPageDialogOuter" = "Ārmala:";
"DSDCALPageDialogLeft" = "No kreisās:";
"DSDCALPageDialogRight" = "No labās:";